gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.ButtonBoxStyleGType)) Used to dictate the style that a uses to layout the buttons it contains. (See also: and ).
- Field
  2.12.0.0
  Gtk.ButtonBoxStyle To be added.
- Field
  2.12.0.0
  Gtk.ButtonBoxStyle Default packing.
- Field
  2.12.0.0
  Gtk.ButtonBoxStyle Buttons are placed at the edges of the ButtonBox.
- Field
  2.12.0.0
  Gtk.ButtonBoxStyle Buttons are grouped towards the end of a box, (on the right for a , or the bottom for a ).
- Field
  2.12.0.0
  Gtk.ButtonBoxStyle Buttons are evenly spread across the ButtonBox.
- Field
  2.12.0.0
  Gtk.ButtonBoxStyle Buttons are grouped towards the start of box, (on the left for a , or the top for a ).